body{padding-top:70px;}
.starter-template{padding:40px 15px;text-align:center;}
.box{width:140px;height:140px;}
.box:hover{-webkit-transform:scale(1.5);transform:scale(1.5)}
#button{width:12em;border-right:1px solid #000;padding:0 0 1em 0;margin-bottom:1em;font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;background-color:#90bade;color:#333;}
#button ul{list-style:none;margin:0;padding:0;border:none;}
#button li{border-bottom:1px solid #90bade;margin:0;list-style:none;list-style-image:none;}
#button li a{display:block;padding:5px 5px 5px 0.5em;border-left:10px solid #1958b7;border-right:10px solid #508fc4;background-color:#2175bc;color:#fff;text-decoration:none;width:100%;}
html>body #button li a{width:auto;}
#button li a:hover{border-left:10px solid #1c64d1;border-right:10px solid #5ba3e0;background-color:#2586d7;color:#fff;}